@import url(https://fonts.googleapis.com/css?family=Open+Sans);


			@import url( pacestyle/Bounce.css );
			.pace-running-ie .pace_bg{
			background-image:url(Thumbnails/loader7.gif);
				background-position:center center;
		background-repeat:no-repeat;
	}

	.pace_bg,
	.pace-running .pace_bg {
		background-color:#FFFFFF;
	}
	.pace .pace-progress:after {
		color: #223f93;
	}
	.pace .pace-progress {
		background-color:#223f93;
		border-color:#223f93;
	}
	.pace {
		border-color:#223f93;
	}
	.pace .pace-activity {
		background-color:#223f93;
		border-color:#223f93;
	}
	.pace .pace-activity:after,
	.pace .pace-activity:before {
		border-color:#223f93;
	}
	.pace .pace-progress:before {
		background-color:#223f93;
	}
	.pace .pace-progress-inner {
		box-shadow: 0 0 10px #3366ff, 0 0 5px #223f93;
	}
	.pace .pace-activity {
		box-shadow: inset 0 0 0 2px #3366ff, inset 0 0 0 7px #FFF;
	}
 
#Body ,
html, 
body ,
.Head,
.SubHead ,
.SubSubHead ,
.Normal {
	color:#666666;
	font-size:13px;
	font-family:'Open Sans';
	line-height:1.8;
}
.btn,
.ls-layer, 
.ls-layer *,
.Banner_smallTitle{
	font-family:'Open Sans'!important;	
}
.body_bg {
			background-image:url(images/Body_bg_1.png);	
							background-position:center top;
	background-attachment:scroll;
					background-repeat:repeat;
		background-size:auto ;
	background-color:#FFFFFF;
}

#dnn_wrapper{
	background:#FFF;
}

/*Add*/
.Testimonials_H3 .last_page:hover,
.Testimonials_H3 .next_page:hover{
    background-color: #fff!important;   
    color: #000!important;}
.H4_Team .photo_box .ico span{
    background:none;}

/*home1*/  
.carousel_6 .photo_box h3,
.backgroundImage01 h2 span,
.accordion_6 .panel-heading .panel-title a, .accordion_6 .panel-heading .panel-title a:hover,
.price-table7.price-table .price_holder ul li span,
.H7_list_box li span,
.H4_Testimonials_1 small span,
.con_a .title,
.chart_list_3 h2,
.chart_list_3,
.H6_social a:hover span.social,
.chart_list_3 .percentage1,
.H7_tit_con .H7_tit .icon span,
.H7_Services_box span,
.H7_team .team_social a:hover span.social,
.H4_Team .team_social a:hover span.social,
.con_a .left .box .icon, .con_a .right .box .icon,
.H4_Contact .H4_Contact_icon,
.price-table9 .price_border:hover .price_box,
.chart_list_H3.chart_list .percentage .percentage_inner,
.price-table9 .price_holder ul li span{
	color:#223f93;
}   
.carousel_6 .photo_box:hover .pic_box {
    border-bottom: 7px solid #223f93;
}
.carousel_6 .owl-page.active,
.loaded_list_2 .progress-bar,
.functionList_5 .functionBox .Ico_border,
.sequence_list .Ico:hover,
.price-table7 .price_title span,
.H2_bg,
a.H2_headline_right_button,
a.H7_bnt02,
.H4_Team .photo_box .shade,
.H7_Four_bg,
.H6_One_bg,
.H6_Two_con:hover .Icon span,
.H6_social a:hover,
.Theme_Responsive_20043_home6 button.btn, .Theme_Responsive_20043_home6 input.btn[type="submit"], .Theme_Responsive_20043_home6 input.btn[type="reset"] ,
.carousel_7 .owl-buttons .owl-prev:hover, .carousel_7 .owl-buttons .owl-next:hover,
.H7_OneCon .Icon{
  background:#223f93;
}  
.H4_Team .team_social a:hover,
.H4_Team .team_social a span.social,
.loaded_list3 .progress .bar,
.H7_team .team_social a:hover,
.price-table9 .price_border:hover .price_title{
    background-color:#223f93;
}
a.New_bnt01:hover {
    background:#223f93;
    border: 2px solid #223f93;
}
.sequence_list .Ico{
     border: 2px solid #223f93;
	 color:#223f93;	 
}
.price-table7 > div > .price_border{
      border-color:#3366ff #e2e2e2 #e2e2e2;
}
.price-table7 > div > .price_border:hover{
    border-color:#223f93;
}
.H3_carouse.carousel .owl-buttons .owl-prev:hover:before, .H3_carouse.carousel .owl-buttons .owl-next:hover:before{
    border-bottom: 5px solid #223f93;
    border-left: 5px solid #223f93;
}
.H4_Contact .H4_Contact_icon,
.con_a .left .box .icon, .con_a .right .box .icon,
.price-table9 .price_holder a.btn{
    border: 1px solid #223f93;   	 
}
.carousel_7 .photo_box a.H5_More span:after{
     border-bottom: 1px solid #223f93;
    border-right: 1px solid #223f93;
}
.H6_carouse.carousel .owl-buttons .owl-prev:hover:before, .H6_carouse.carousel .owl-buttons .owl-next:hover:before{
     border-bottom: 1px solid #223f93;
    border-left: 1px solid #223f93;
}
.H6_tit:after,
.H7_tit02_con h2:before {
    border-bottom: 2px solid #223f93;
}
.H6_team .photo_box:hover {
    border: 5px solid #223f93;
}
.price-table9 .price_holder a.btn{
    color:  #3366ff!important;
}
.price-table9 .price_border:hover .price_holder a.btn {
	background-color: #3366ff!important;	
}


A, A:link,
A:active,
A:visited,
A:hover {
	color:#223f93;
}

.Theme_21_LinkAndZoom_Normal .carousel_title,
.Theme_21_LinkAndZoom_Default .carousel_title:hover,
.Blog_list li span ,
.tabs-top-group2 .panel-heading:hover .accordion_icon,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li.selected a,
#dnn_wrapper .Theme_19_Normal .filter_navigation ul li a:hover,
a.social:hover,
a.glyphicons:hover,
.price_title h2,
.isotope_grid .isotope_group a:hover,.isotope_grid .isotope_group a.active{
	color:#223f93;
}

.Theme_21_LinkAndZoom_Normal .pager a.selected,
.Theme_21_LinkAndZoom_Normal .prev:hover,
.Theme_21_LinkAndZoom_Normal .next:hover,
.Theme_21_LinkAndZoom_Default .pager a.selected,
.Theme_21_LinkAndZoom_Default .prev:hover,
.Theme_21_LinkAndZoom_Default .next:hover
 {
	background-color:#3366ff!important;
}

.nav-tabs > .active > a, 
.nav-tabs > .active > a:hover,
.tabs-left .nav-tabs > .active > a, 
.tabs-left .nav-tabs > .active > a:hover,
.tabs-right .nav-tabs > .active > a, 
.tabs-right .nav-tabs > .active > a:hover,
.accordion_2 .panel-heading .panel-title a:hover ,
.accordion_2 .panel-heading .panel-title a,
.our_team .team_title,
a.Button_default,
a.Button_lightbox,
.tabs-top-group2 .panel-heading:hover .panel-title a,
.price-table .col.best_value .price_title,
.price-table a.btn,
.Theme_Responsive_Default .btn,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.RightPaneProfile .active,
.RightPaneProfile .console-none:hover,
#styler_slider .update_click,
.Answers_List li:hover span.Answers_icon,
.Services_List .col-sm-3:hover .Services_icon,
a.Button_green,
#left_menu > .gomenu > ul > li.current > a, 
#left_menu > .gomenu > ul > li.current > a:hover,
.Link_List li span.Icon,
.Banner_smallTitle,
.submit_ticket_3 .ticket_bg a,
.Container-4 .dnntitle,
.filter_block #filters li.selected a, 
.filter_block #filters li.selected a:hover,
.filter_block .filter-switch ,
.gallery_container .gallery_tags a:hover{
	background-color:#223f93;
}
.comment_form div.submit_button .CommandButton{
	border:1px solid #223f93;
	color:#223f93;	
}

a.Button_default{
	background-color:#223f93;
}

.Container-9 .title9{
	color:#223f93;
}
.Container-1 .title1	{ 
	border-bottom:3px solid #223f93;
}
.ServeList .ServeBox:hover {
	border:10px solid #223f93;
}
.Theme_21_LinkAndZoom_Normal li:hover .carousel_image,
.Theme_21_LinkAndZoom_Default li:hover .carousel_image {
	border-bottom:7px solid #223f93;
}
.Skin_03_Default #filters li.selected a,
.Skin_03_Default #filters li.selected a:hover,
.galler_datail .single_meta a:hover,
.news_list h2.news_title a:hover,
.post_date a:hover,
.filter_block #filters li a:hover,
.filter_block .sort_box li a:hover,
.news_post .post_categories a:hover{
	color:#3366ff!important ;
}

.Skin_03_Default .view-tenth:hover .portfolio_descr,
.Skin_03_Default .gallery_tags a:hover{
	background-color:#3366ff!important ;
}

/*new style*/
.TopPaneG {
	border-left:4px solid #223f93;
}

a.Button_white:hover,
.ServeList_2 .Serve_Icon span,
.ServeList_3 .Serve_Icon span,
.ServeList_3 .ServeBox:hover .Serve_Icon,
.ServeList_4 .ServeBox:hover .Serve_Icon,
.ServeList_5 .Serve_Icon,

.price-table2 .price_title,
.price-table2 .price_box{
	background-color:#223f93;
}
.ServeList_6 .Serve_Icon,
.our_team .team_social a:hover span{
	color:#223f93;
}

.Banner_title_2,
.Banner_smallTitle_4,
.Banner_More_4,
.Banner_bg{
	background-color:#00bfa7;
}

.ServeList_2 .Serve_Icon{
	border:2px solid #223f93;
	background-color:#223f93;
}

.Theme_21_LinkAndZoom_roll .pager a.selected,
.Theme_21_LinkAndZoom_roll .next:hover,
.Theme_21_LinkAndZoom_roll .prev:hover{
	background-color:#3366ff !important; 
}
.OurServices_Box .nav-tabs li.active a:hover,
.OurServices_Box .nav-tabs li.active a,
.OurServices_list li ,
.OurServices_list li a:hover,
.blockquote_box blockquote small,
.Choose_List a:hover{
	color:#223f93; 
	}
.accordion_3 .panel-heading .panel-title a,
.accordion_3 .panel-heading .panel-title a:hover,
.accordion_3 .panel-heading .panel-title a.collapsed:hover{
	color:#223f93;
 }

.OurServices_Box .resp-tabs-list li.resp-tab-active{
	border-top:2px solid #3366ff !important;
}
/*tabs*/
.verticalTab_Left .resp-tab-active,
.verticalTab_Left .resp-tab-active:hover,
.verticalTab_Right .resp-tab-active,
.verticalTab_Right .resp-tab-active:hover,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right ul.resp-tabs-list li.resp-tab-active span {
	background-color:#223f93;
}
.horizontalTab_Top ul.resp-tabs-list li.resp-tab-active span {
	color:#223f93;
}
@media only screen and (max-width: 768px) {
	.horizontalTab_Top .resp-tab-active,
	.horizontalTab_Top .resp-tab-active:hover{	background-color:#223f93;}
}

/*new page sytle color*/
.dividers_4{
	border-bottom:2px solid #223f93;
}
.ServeList_6 .Serve_Icon,
.accordion_4 .panel-heading .panel-title a,
.accordion_4 .panel-heading .panel-title a:hover,
.accordion_5 .panel-heading .panel-title a,
.accordion_5 .panel-heading .panel-title a:hover,
.accordion_5 .panel-heading .panel-title a.collapsed:hover,
.accordion_6 .panel-heading .panel-title a,
.accordion_6 .panel-heading .panel-title a:hover,
.our_team2 .team_title,
.our_team2 .team_social a:hover,
.price-table5 .best_value .price_box,
.price-table5 .price_border:hover .price_box,
.chart_list .percentage,
.chart_list2 .percentage2 ,
.number_Animation,
.Testimonials_1 small span,
.Testimonials_2 small span,
.Testimonials_4 small span,
.Testimonials_5 small span,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active span,
.quotes_4 blockquote small,
.dropcaps_2 ,
.dropcaps_4,
.carousel_1 .owl-buttons .owl-prev:hover, 
.carousel_1 .owl-buttons .owl-next:hover,
.carousel_5 .photo_box h3   {
	color:#223f93;
}
.accordion_4 .panel-heading .panel-title a .accordion_icon,
.accordion_6 .panel-heading .panel-title a .accordion_icon{
	border-right:1px solid #223f93;
	border-bottom:1px solid #223f93;
}
.accordion_5 .panel-heading .accordion_icon,
.price-table3 .price_holder .btn:hover ,
.price-table3 .best_value .price_title,
.price-table3 .best_value .price_holder .btn,
.price-table5 .price_holder a.btn:hover,
.price-table5 .best_value .price_holder a.btn,
.price-table5 .price_border:hover .price_holder a.btn,
.Testimonials_tab .last_page:hover,
.Testimonials_tab .next_page:hover,
.Testimonials_5 blockquote p,
.loaded_list .progress-bar,
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span,
.dropcaps_5,
.dropcaps_6,
.quotes_3 blockquote,
.carousel_1 .ico,
.carousel_2 .pic .glyphicons,
.carousel_2 .owl-buttons .owl-prev:hover,
.carousel_2 .owl-buttons .owl-next:hover,
.carousel_3 .owl-buttons .owl-prev:hover,
.carousel_3 .owl-buttons .owl-next:hover,
.carousel_3 .owl-page.active,
.carousel_4 .sliding a.iconleft:before,
.carousel_4 .sliding a.iconright:before,
.carousel_4 .owl-buttons .owl-prev:hover,
.carousel_4 .owl-buttons .owl-next:hover,
.carousel_5 .owl-page.active,
.photo_box .ico span,
.photo_box.ico_push_in .ico,
.photo_box.content_top_increment .content h3,
.content_sytle_2 .shade,
.photo_box.content_push_in .content,
.photo_box:hover.entirety_bevel .shade,
.flip_box_1 .front .glyphicons,
.flip_box_1 .back a.but,
.flip_box_3 .back{
	background-color:#223f93;
}
.Testimonials_5 small:before{
	border-top:10px solid #223f93;
}

.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active{
	border-top:2px solid #223f93;
}

.horizontalTab_Top_3 ul.resp-tabs-list li ,
.horizontalTab_Top_3 ul.resp-tabs-list li:hover{
	border:1px solid #223f93;
	background-color:#223f93;
}
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active,
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #223f93;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span{
	color:#3366ff!important;
}
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active{
	border-left:2px solid #223f93;
}
.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active{
	border-right:2px solid #223f93;
}
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active span,
.verticalTab_Right_2 ul.resp-tabs-list li.resp-tab-active span{
	background:#3366ff!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li,
.verticalTab_Right_3 ul.resp-tabs-list li{
	border:1px solid #223f93;
	background:#3366ff!important;
}
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_3 ul.resp-tabs-list li.resp-tab-active:hover,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Right_3 ul.resp-tabs-list li.resp-tab-active:hover{
	border-top:2px solid #3366ff!important;
}

.quotes_2 blockquote{
	border-left:5px solid #223f93;
}
.carousel_1 .item .itemmain{
	border:2px solid #223f93;
}
.carousel_5 .photo_box:hover .pic_box{
	border-bottom:7px solid #223f93;
	}
.photo_box.icon_tag_push .ico:before{
	border-right-color:#223f93;
	border-top-color:#223f93;
	}
.text_sytle_4 h3 span{
	border-bottom: 1px solid #223f93;
	}
/*player*/
.player_boxes h1.player_title{
	color:#223f93;
	}
.player_boxes .player_line {
	border-top-color:#223f93;
	}
.player_boxes .player_line {
	border-bottom: 2px solid #223f93;
	}
a.Button_blue{
	background-color:#223f93;
	}
/*new bolg*/

.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover,
.Skin_05_timeline .news_post_box .post_box .post_date a:hover,
.Skin_05_timeline .news_detail_top h2.news_title{
	color:#223f93;
}
.news_post_box .post_box .post_more a:hover{
	background:#223f93;
	border:1px solid #223f93;
}

.Skin_05_timeline .news_detail_top .tab_right .news_detail_username a:hover,
.Skin_05_timeline .news_detail .post_date a:hover,
.Skin_05_timeline .comment_content .comment_date a,
.Skin_05_timeline .comment_content .comment_date a:link,
.Skin_05_timeline .comment_content .comment_date a:active,
.Skin_05_timeline .comment_content .comment_date a:visited,
.Skin_05_timeline .comment_content .comment_date a:hover,
.Skin_05_timeline .post_author_info .author_desc{
	color:#3366ff!important;
}

.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .news_more_box .line span,
.Skin_05_timeline .news_post_box .news_post .dot,
.Skin_05_timeline .news_date_box span ,
.Skin_05_timeline .news_date_box span i,
.Skin_05_timeline .news_more_box  span,
.Skin_05_timeline .xblog_page .pager{
	background-color:#223f93;
}
.Skin_05_timeline .comment_form .Post_button .CommandButton{
	background:#3366ff!important;
}

/*new page*/
.TeamDetail_left .team_social a,
.TeamDetail_right .Teamtitle span,
.accordion_7 .accordion-heading .accordion-toggle.actived, 
.accordion_7 .accordion-heading .accordion-toggle.actived:hover, 
.accordion_7 .accordion-heading .accordion-toggle:hover{
	color:#223f93;
}
.loaded_list2 .progress .progress-bar,
.advantage_box:hover .advantage_ico .glyphicons, 
.advantage_box:hover .advantage_ico .socia,
.list_style2 li:before,
.accordion_7 .accordion-heading .accordion-toggle.actived .accordion_icon, 
.accordion_7 .accordion-heading .accordion-toggle.actived:hover .accordion_icon, 
.accordion_7 .accordion-heading .accordion-toggle:hover .accordion_icon,
a.Button_default2{
	background-color:#223f93;
}

.Testimonials_6 .ico,
.Testimonials_6 .dot a.actived{
	background-color:#3366ff!important;
}
.advantage_box:hover .advantage_ico{
	border:2px solid #223f93;
	background-color:#3366ff!important;
}
.advantage_box:hover a.Button_normal2{
	background-color:#223f93;
}

/* new portfolio */
.isotope_grid .portfolios_group a:hover,
.isotope_grid .portfolios_group a.active{
	background-color:#223f93;
}
.Text_layouts .photo_box a:hover span,
.Sidebar_layouts_categories .glyphicons,
.Sidebar_layouts_links .glyphicons{
	color:#223f93;
}
.List_layouts_text hr{
	border-color:#223f93;
}
a.portfolios_default_btn,
.Single_page a{
	color:#223f93;
	border-color:#223f93;
}
a.page_control:hover,
a.page_number:hover{
	color:#3366ff !important;
	border-color:#223f93;
}
.Grid_layouts .photo_box .shade,
.Text_layouts .photo_box .shade,
a.portfolios_default_btn:hover,
.Single_page a:hover{
	background-color:#223f93;
}

h1 {
	color:#223f93;
	font-family:'Open Sans';
	font-size:24px;
	line-height:28px;
	font-weight:bold;
}
 
h2 {
	color:#223f93;
	font-family:'Open Sans';
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

h3 {
	color:#2c3433;
	font-family:'Open Sans';
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}

h4 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}

h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}
 
/****mobile login****/
.phoneHeadBottom .Login .loginGroup,
.phoneHeadBottom .Login .registerGroup,
.phoneHeadBottom .Login,
.phoneHeadBottom .Login a,
.phoneHeadBottom .Login a:link,
.phoneHeadBottom .Login a:active,
.phoneHeadBottom .Login a:visited,
.phoneHeadBottom .Login .registerGroup li.userMessages:after,
.phoneHeadBottom .Login .registerGroup li.userNotifications:after{
	color:#666666;
}
.phoneHeadBottom .Login a:hover,
.phoneHeadBottom .Login .registerGroup li.userMessages:hover:before,
.phoneHeadBottom .Login .registerGroup li.userNotifications:hover:before{
	color:#3366ff !important;
}
.phoneHeadBottom .Login .registerGroup li.userMessages a span,
.phoneHeadBottom .Login .registerGroup li.userNotifications a span{
	background-color:#223f93;
}

/* ********** breadcrumb ***************/

	
	.breadcrumbBox {
		padding:30px 0px;
									background-image:url(images/breadcrumb_1.jpg);	
																}

	.breadcrumbBox,
	.breadcrumbBox a,
	.breadcrumbBox a:link,
	.breadcrumbBox a:active,
	.breadcrumbBox a:visited,
	.breadcrumbBox .breadcrumb{
	 	Font-Family:Open Sans;
		Font-Size:13px;
		Font-weight:normal;
		text-transform:uppercase;
		color:#FFFFFF;
	}

	.breadcrumbBox h3{
	 	Font-Family:Open Sans;
		Font-Size:16px;
		Font-weight:normal;
		text-transform:uppercase;
		color:#FFFFFF;
	}


	
	
		
	.breadcrumbRight {
		padding:6px 17px!important;
		border-radius:			3px;
		-moz-border-radius:		3px;
		-webkit-border-radius:	3px; 

			
	}
	.breadcrumb_Pane{
		display:none!important;
	}






/* ********** breadcrumb End ***************/



/* ********** header5 ************** */


/*search*/
.searchbut{
	color:#ffffff;
}

/*heder pane*/
.HeadPane {
	clear:both;
	padding-top:10px;
}
.HeadPane .Normal {
	font-size:13px;
}
.dnn_logo {
	float:left;
	width:auto;
	height:110px;
	line-height:110px;
}
.Head_Left {
	float:left;
}
/*Header_Info*/
.Header_Info {
	padding:0px;
	margin:0px;
}
.Header_Info li {
	list-style:none;
	display:inline-block;
	padding:0px 3px;
	white-space:nowrap;
}
*+html .Header_Info li {
	display:inline;
}
 @media (min-width: 1200px) {
.searchBox {
	padding-top:12px;
}
}
@media (min-width: 768px) and (max-width: 991px) {

.searchBox {
	padding-top:5px;
}
#search #dnn_dnnSEARCH_ClassicSearch,  #search #dnn_dnnSEARCH1_ClassicSearch,  #search #dnn_dnnSEARCH2_ClassicSearch,  #search #dnn_dnnSEARCH3_ClassicSearch {
	width:153px;
}
#search input.NormalTextBox {
	width:115px;
}
}
@media (max-width: 767px) {
.HeadPane {
	float:none !important;
}
.Header_Info {
	width:100%;
}
.Header_Info li {
	width:100%;
	display:block;
	text-align:center;
	padding:4px 0px;
	white-space:normal;
}
.dnn_logo {
	text-align:center;
	padding:30px 0px 0px;
	float:none;
	width:auto;
}
.Head_right {
	float:none;
	text-align:center;
	padding:10px 0px ;
}
.languageBox {
	padding:10px 0px 0px;}
.Head_Left {
	float:none !important;
}



}






.search, 
a.search:link, 
a.search:active, 
a.search:visited,
.search2, 
a.search2:link, 
a.search2:active, 
a.search2:visited,
.multi_menu ul li.active > a,.multi_menu ul li.current > a,
.multi_menu ul li a:hover,
.menu_icon {
	background-color:#223f93;
}
.multi_menu ul li li.active > a,.multi_menu ul li li.current > a,
.multi_menu ul li li a:hover{
	color:#223f93;
}
.Login a:hover,
.Login .registerGroup li.userMessages:hover:before,
.Login .registerGroup li.userNotifications:hover:before{
	color:#3366ff!important;
}

.switchOpen,
.SwitchClose,
.searchBox2  .search,
.searchBox2  a.search:link,
.searchBox2  a.search:active,
.searchBox2  a.search:visited ,
.multi_menu > ul > li.current > a > span,
.multi_menu > ul > li.current:hover > a > span,
.multi_menu > ul > li.active > a > span,
.multi_menu > ul > li:hover > a > span{
	background-color:#223f93;
}
.multi_menu ul li li.dir.current.active  > a > span,
.multi_menu ul li li.current  > a > span,
.multi_menu ul li li.dir.active  > a > span,
.multi_menu ul li li:hover > a > span {
	color:#223f93;
}


.phoneHeadTop {
	border-top:5px solid #223f93;
	background-color:#ffffff;
}

.Login .registerGroup li.userMessages a span,
.Login .registerGroup li.userNotifications a span{
	background-color:#223f93;
}

	#header5 .header_nav {
		background:#232a29;
		}
	#header5,
	#header5 .Normal,
	.Login, 
	.Login a, 
	.Login a:link, 
	.Login a:active, 
	.Login a:visited,
	.Login .loginGroup,
	.Login .registerGroup,
	.Login .registerGroup li.userMessages:after,
	.Login .registerGroup li.userNotifications:after{
		color:#555555;
	} 	

/*roll_menu */
.roll_menu .Logo_2{
	display:none;
	}
.roll_menu.roll_activated {
	position:fixed;
	width:100%;
	z-index:900;
	left:0px;
	background:#232a29;
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	box-shadow:0 3px 3px rgba(0,0,0,0.2);
	}
.roll_menu.roll_activated .dnn_logo{
	display:block;
	float:left;
	line-height: 30px;
	height: 30px;
	padding: 5px 0px;
	box-sizing:content-box;
	}
.roll_menu.roll_activated .dnn_logo img{
	max-height:100%;
	}
.roll_menu.roll_activated .Head_Left{
	float:right;
	}
.roll_menu.roll_activated .dnn_menu{
	float:right;
	margin:0;
	}
.roll_menu.roll_activated .pulldownsearch{
	display:none;
	}
.roll_menu.roll_activated .Logo_1{
    display:none;}
.roll_menu.roll_activated .Head_right{
    display:none;}
/* ********** header5  End ************** */

/* ********** Footer1 ************** */
/*.FooterOutPane {
 	padding:30px 0px;
}*/
.H1_social li a:hover,
.H7_Bottom_social li a:hover{
    background-color:#03366ff;
}
.H6_list01 li a:hover{
     background:#03366ff;
}
.Theme_Responsive_20043_home1 .submit_but{
    background-color:#03366ff;
}	
	
.Footer_Topbg .Normal, .Footer_Topbg .Normal h3 {
	color:#ffffff;
}
a.headline_right_button{
	background-color:#ffffff;
}
a.headline_right_button:hover{
	color:#ffffff!important;
}
.Footer_Contentbg {
	background-color:#2c3433;
}

.Footer_Contentbg [class*="Pane"]{ padding-top:50px; padding-bottom:20px;}

.Footer_Contentbg .Normal span, .Footer_Contentbg .dnntitle span span {
}
.Footer_Contentbg a, .Footer_Contentbg a:link, .Footer_Contentbg a:active, .Footer_Contentbg a:visited {
	text-decoration:none;
}
.Footer_Contentbg a:hover {
	text-decoration:underline;
}
.Footer_Contentbg .Normal,
.Footer_Contentbg .Container-3 .title3{
	color:#bbbbbb;
}
.Footer_Bottombg {
	background-color:#232a29;
	padding:30px 0px;
}

.copyright_style a:hover {
	text-decoration:underline;
}
#to_top {
	background-color:#181d1d;
}
/*About_Box*/
/*.About_Box .social-icons {
	border-top:1px solid #bbbbbb;
}*/
.About_Box .About_icon {
}
.About_Box .social-icons a {
}
.About_Box .social-icons a:hover {
}
/*.Blog_list li {
	border-bottom:1px solid #bbbbbb;
}*/
/*.Blog_list li:before{
	border-left:5px solid #bbbbbb;
}*/
/*Categories*/
.Footer_Contentbg .Categories a, 
.Footer_Contentbg .Categories a:link, 
.Footer_Contentbg .Categories a:active, 
.Footer_Contentbg .Categories a:visited {
	color:#bbbbbb;
	text-decoration:none
}
.Footer_Contentbg .Categories a:hover {
 }


 
 
/*.Footer_Contentbg .Categories li{
	border-bottom:1px solid #bbbbbb;
}*/
.Footer_Contentbg .Categories li:before{
	border-right:1px solid #bbbbbb;
	border-bottom:1px solid #bbbbbb;
}
/*Theme_Responsive_Default*/

.Footer_Contentbg .Theme_Responsive_Default .form_label {
	color:#bbbbbb;
}
.Footer_Contentbg .Theme_Responsive_Default .form_submit input {
 }
.Footer_Contentbg .Theme_Responsive_Default textarea, 
.Footer_Contentbg .Theme_Responsive_Default input[type="text"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="password"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="datetime"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="datetime-local"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="date"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="month"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="time"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="week"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="number"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="email"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="url"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="search"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="tel"], 
.Footer_Contentbg .Theme_Responsive_Default input[type="color"], 
.uneditable-input {
	border-top:1px solid #bbbbbb !important;
	border-left:1px solid #bbbbbb !important;
	border-bottom:1px solid #bbbbbb !important;
	border-right:1px solid #bbbbbb !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#bbbbbb;
}

.Footer_Contentbg .Normal span, 
.Footer_Contentbg .dnntitle span span,
.Footer_Contentbg a, 
.Footer_Contentbg a:link, 
.Footer_Contentbg a:active, 
.Footer_Contentbg a:visited,
.Footer_Contentbg a:hover,
.Footer_Contentbg .Categories a:hover{
	color:#03366ff;
}
.copyright_style a:hover{
	color:#223f93;
}
.Footer_Topbg{
	background-color:#223f93;
}
.About_Box .About_icon, 
.Footer_Contentbg .Theme_Responsive_Default .form_submit input{
	background-color:#03366ff;
}
#to_top:hover{
	background-color:#223f93;
}
.headline_center a{
	color:#ffffff;
}

.Footer_Contentbg {
				background-image:url(/Portals/_default/Skins/20043SCD-Version-UnlimitedColorPack-029/images/No-bg.png);
		background-position:center top;
	background-attachment:scroll;
					background-repeat:repeat;
		background-size:auto ;
}
/* ********** Footer1 End ************** */



/*--------- Left Menu style ----------*/

.spotlight_nav_header {
    line-height: 31px;
    margin-bottom: 10px;
    margin-left: -20px;
}
.spotlight_nav_header_icon {
    background:url(images/leftnav_icons.png) no-repeat -26px 0;
    height: 31px;
    width: 34px;
    float:left;
    vertical-align:central;
}
.spotlight_nav_header_text {
	/*color: #29babd;*/
    color: #223f93;
    font-size: 18px;
    font-weight: 400;
    margin-left: 10px;
    line-height: normal;
} 
.spotlighthr {
    margin-top:0;
    margin-bottom:0;
}
.spotlighttextblock {
    margin-left:20px;
    padding-bottom: 20px;
}

.spotlighttextblock a {
    font-weight:600;
    color:#555555;
}

.LeftBox {
    /*min-width: 160px;*/
    overflow:hidden;
    margin-bottom: 30px !important;
}
#left_menu {
	padding:0px;
	margin:0px;
    margin-left: 10px;
}
#left_menu img {
	display:none;
}
#left_menu ul {
	padding:0px;
	margin:0px;
}
#left_menu ul li {
	list-style:none;
}
#left_menu ul li a {
	display:block;
	text-decoration:none;
	color:#333333;
	line-height:19px;
	/*border-top:1px solid #dadada;*/
	/*background:url(images/arrow_4.png) no-repeat 20px 18px;
    background-position-x: right;
    */
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:     background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#left_menu > .gomenu > ul > li.Item-1 > a {
	border-top:none;
}
#left_menu > .gomenu > ul > li > a:hover {
	background-color:#FFF;
}
#left_menu > .gomenu > ul > li.current > a, #left_menu > .gomenu > ul > li.current > a:hover {
	/*background:url(images/arrow_1.png) no-repeat 20px 18px #00bfa7;*/
	color:#FFFFFF;
}
#left_menu ul ul {
	padding:10px 15px;
    padding-right: 0;
	display:none;
}
#left_menu ul ul ul {
	padding:5px 0px;
	display:none;
	margin-bottom:0px;
}
#left_menu ul li.current > ul {
	display:block;
}
#left_menu ul ul .subcurrent > ul {
	display:block;
}
#left_menu ul li li {
	margin:0;
	border-bottom:none;
	padding-left:15px;
    /*padding-right: 15px;*/
}
#left_menu ul li li li {
	padding-left:15px;
    /*padding-right: 15px;*/
}
#left_menu ul li li a {
	position:relative;
	padding:6px 15px 6px 15px;
	line-height:18px;
	font-size:13px;
	border-top:none;
	white-space:normal;
	color:#666666;
	background:none;
}
#left_menu ul li li a:before {
	/*content:">";*/
	color:#666666;
	left:0px;
	position:absolute;
	top:6px;
	font-size:12px;
}

#left_menu {
	background:white;
}
#left_menu ul li a {
	text-transform:capitalize;
    font-weight: 600;
	font-family:Open Sans;
	color:#555555;
	padding:8px 40px 8px 10px;
	font-size:13px;
    border-left: 2px solid #CCC;
}
#left_menu > .gomenu > ul > li.current > a, 
#left_menu > .gomenu > ul > li.current > a:hover {
	background-color:#e7e7e7;
    color:#555555;
    border: 0 none;
    margin-top: 4px !important;
}

#left_menu > .gomenu > ul > li.current > a:hover {
	background-color:#e7e7e7;
    color:#555555;
    border: 0 none;
}
#left_menu ul li li a:hover, 
#left_menu ul li li a:hover:before, 
#left_menu ul li li.subcurrent > a,
#left_menu ul li li.subcurrent > a:before {
	/*color:#223f93;*/
}

#left_menu ul li li.subcurrent > a
{
	font-weight:600 !important;
}

#left_menu ul li li.subcurrent {
    background: white url(images/leftnav_arrow.png) no-repeat;
    background-position-x: right;
    background-position-y: 12px;
}

#left_menu ul li li.subcurrent .acurrent {
    background: #223f93; /* url(images/leftnav_arrow_hl.png) no-repeat;*/
    background-position-x: right;
    background-position-y: 12px;
    margin-top: 4px !important;
    border: 0 none;
}


@media (min-width: 768px) and (max-width: 979px) {
#left_menu ul li li li {
	padding-left:5px;
}
#left_menu ul li li {
	padding-left:5px;
}

}
@media (max-width: 767px) {
	.RightPageBox #ContentBox {
		padding:0px;
	}

}
#dnn_content{
	min-height:350px;
}

.departments_nav_header {
    line-height: 31px;
    margin-bottom: 10px;
    margin-left: -17px;
}

.departments_nav_header_icon {
    background:url(images/leftnav_icons.png) no-repeat 0 0;
    height: 31px;
    width: 31px;
    float:left;
}

.departments_nav_header_text {
    /*color: #29babd;*/
	color: #223f93;
    font-size: 18px;
    font-weight: 400;
    margin-left: 40px;
}

.acurrent {
	/*background-color:#29babd !important;*/
	background-color:#223f93 !important;
    color:white !important;
    border: 0 none;

}










